Unlatch a Customer

This function is used to unlatch a customer entity to a particular NetSuite account ID.


Examples
curl -X POST "https://secure.fusebill.com/v1/NetSuite/UnLatchCustomer" \
	-H "Content-Type: application/json" \
	-H "Authorization: Basic {APIKey}" \
	-d "{fusebillId:{customerId},netSuiteId:'{NetSuiteId}'}"
{
      "fusebillId":12717595,
      "netsuiteId":"0014100000JJ3wt",
 }
Response
{
    "ErrorId": 0,
    "HttpStatusCode": 400,
    "Errors": [
        {
            "Key": "Api Error",
            "Value": "NetSuite Account 1 does not exist."
        }
    ]
}
Body Params
integer
required

This ID value uniquely identifies this customer record in the Stax Bill system.

string
required

The NetSuite Account ID to be associated with this customer.

Response
200
Language
Credentials
Header
LoadingLoading…